Subject: ZINDO error message

From: Tae Bum Lee <[email-masked]>
Date: Fri, 30 Apr 1999 21:15:47 +1000

Dear CCLer,

I am calculating the Si cluster model using the ZINDO in Cerius2.
When I perform the geometry optimization of Si cluster, the last line of
output file message is below,

------------------------------------------------------------------------->
 SENSE LIGHT 2 IS ON (TOO MANY ITERATIONS)

 MAXIMUM SCF DENSITY DIFFERENCE= 13.564880 FOR ATOM    4
  CYCLE  401      E(SCF) =    227.70869926 au    DIFF.     =
-8.85796D+02
  COORDINATES ARE MASS WEIGHTED 
  IN STEP
  IN SEARCH 
 TOO MANY LINE SEARCH STEPS NEEDED 
 WILL USE ALPHA THAT GIVES LOWEST VALUE
 IF ENERGY WENT DOWN, OTHERWISE 
 WILL TRY STEEPEST DESCENT
   KSRCH        ALPHA         ENERGY
     1     0.00000000  -583.36346333
     2     0.00000000  -357.76837665
     3     0.00000000   225.43161539
     4     0.00000000  -324.61644853
     5     0.00000000   227.70869926
  SEARCH JLOW            1
  NOTHING MAKES ENERGY GO DOWN

 End of run. Error code  3 which means: Old error code; no further
information  
-----------------------------------------------------------------------

I don't know the meaning of this message. What is problem? 
Is it concerned to the spin state or any other SCF option?

Any other information will be helpful to me.......
-- 
Tae Bum Lee : Computer Aided Molecular Design Center
Tel: 02) 820-0818 Fax : 02) 825-1795
e-mail: [email-masked]